/* CSS Document */
@-webkit-keyframes opacity {
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes opacity {
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fuwafuwa {
  0% {
    -webkit-transform: translate(0, 0) rotate(-7deg);
            transform: translate(0, 0) rotate(-7deg);
  }
  50% {
    -webkit-transform: translate(0, -7px) rotate(0deg);
            transform: translate(0, -7px) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(0, 0) rotate(7deg);
            transform: translate(0, 0) rotate(7deg);
  }
}
@keyframes fuwafuwa {
  0% {
    -webkit-transform: translate(0, 0) rotate(-7deg);
            transform: translate(0, 0) rotate(-7deg);
  }
  50% {
    -webkit-transform: translate(0, -7px) rotate(0deg);
            transform: translate(0, -7px) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(0, 0) rotate(7deg);
            transform: translate(0, 0) rotate(7deg);
  }
}
@-webkit-keyframes yuge {
  0% {
    -webkit-transform: translateY(0) scale(1);
            transform: translateY(0) scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-5em) scale(1.2);
            transform: translateY(-5em) scale(1.2);
    opacity: 0;
  }
}
@keyframes yuge {
  0% {
    -webkit-transform: translateY(0) scale(1);
            transform: translateY(0) scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-5em) scale(1.2);
            transform: translateY(-5em) scale(1.2);
    opacity: 0;
  }
}
@media (min-width: 751px) {
  main.sitemap .sitemapwrap > .disc {
    display: -ms-flexbox;
    /* prefix -> -webkit-*/
    /* no prefix*/
    display: -webkit-box;
    display: flex;
  }
  main.sitemap .sitemapwrap > .disc > ul {
    width: 33.3333333333%;
  }
}

@media (max-width: 750px) {
  main.price .imgflex.point .imgbox .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2rem;
  }
}